<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp" >

        <!-- 标题 -->
        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="40dp"
            android:text="更换皮肤"
            android:textColor="@color/text_orange"
            android:textSize="35sp"
            android:textStyle="bold" >
        </TextView>

        <ImageView
            android:id="@+id/ivClose"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@drawable/btn_dlg_close_selector_orange" >
        </ImageView>
    </RelativeLayout>

    <!-- 分割线 -->
    <View
        android:id="@+id/layout_blank"
        android:layout_width="fill_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@color/text_orange" />

    <!-- 内容layout -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center" >

        <!-- 主题1 默认主题 -->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="center"
            android:orientation="vertical" >

            <LinearLayout
                android:id="@+id/skin_orange"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:background="@drawable/icon_main_orange">
                
                <ImageView 
                    android:id="@+id/iv_orange_selected"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="20dp"
                    android:visibility="gone"
                    android:src="@drawable/skin_selected"/>
           </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                android:text="默认主题"
                android:textColor="@color/black"
                android:textSize="30sp" />
        </LinearLayout>

        <!-- 主题2 梦幻蓝色-->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="center"
            android:orientation="vertical" >

            <LinearLayout
                android:id="@+id/skin_blue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:background="@drawable/icon_main">
                
                <ImageView 
                    android:id="@+id/iv_blue_selected"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="20dp"
                    android:visibility="gone"
                    android:src="@drawable/skin_selected"/>
           </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                android:text="梦幻蓝色"
                android:textColor="@color/black"
                android:textSize="30sp" />
        </LinearLayout>
    </LinearLayout>

    <!-- 按钮 -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="20dp"
        android:gravity="center_horizontal" >

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="180dp"
            android:layout_height="60dp"
            android:background="@drawable/btn_common_orange"
            android:text="取消"
            android:textColor="@color/white"
            android:textSize="30sp" />

        <Button
            android:id="@+id/btn_ok"
            android:layout_width="180dp"
            android:layout_height="60dp"
            android:layout_marginLeft="60dp"
            android:background="@drawable/btn_common_green"
            android:text="确定"
            android:textColor="@color/white"
            android:textSize="30sp" />
    </LinearLayout>

</LinearLayout>